[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#577101: transition: libwpd*8c2a -> libwpd-0.9-9



block 577101 by 604826
block 577101 by 604825
block 577101 by 604827
thanks

On Fri, Jun 25, 2010 at 01:55:35PM +0200, Rene Engelhard wrote:
> squeeze+1 probably will get a libwpd 0.8->0.9 change with API/ABI-changes
> anyway (and with it a 0.1->0.2 transition for libwp{s,g}).. I am not
> yet sure whether I am going to upload libwpd 0.9 (and libwp{s,g} 0.2) to sid
> before squeeze (we need them in parallel anyways in the beginning of squeeze+1,
> I don't think all apps will switch quickly)

OK, it was delayed and now is *after* squeeze, and thus we do it for
squeeze+1.

>From the original list:

> Package: kword

Needs to be fixed. (#604827)

> Package: wpd2sxw

Will get obsoleted in favour of wpd2odt with writerperfect 0.8.0,
which is in experimental.

> Package: wpg2odg

writerperfect 0.8.0, see above.

> Package: abiword

Needs to be fixed. (#604826)

> Package: openoffice.org-draw

Will not be fixed, libreoffice-draw is already changed.

> Package: wps2sxw

Will get obsoleted in favour of wps2odt (in NEW)

> Package: openoffice.org-writer

See above.

> Package: inkscape

Needs to be fixed. (#604825)

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70



Reply to: